function clockTimer()
{
	var date = new Date();

	var time = [date.getHours(),date.getMinutes()]; // |[0] = Hours| |[1] = Minutes| |[2] = Seconds|
	var dayOfWeek = ["Воскресенье","Понедельник","Вторник","Среда","Четверг","Пятница","Суббота"]
    var months = ["Января", "Февраля", "Марта", "Апреля", "Мая", "Июня", "Июля", "Августа", "Сентября", "Октября", "Ноября", "Декабря"];
	var days = date.getDay();
	var date_num = new Date();
    var month_1 = date.getMonth();

	if(time[0] < 10){time[0] = "0"+ time[0];}
	if(time[1] < 10){time[1] = "0"+ time[1];}

	var current_time = [time[0],time[1]].join(':');
	var clock = document.getElementById("clock");
	var day = document.getElementById("dayOfWeek");
    var month = document.getElementById("months");

	clock.innerHTML = current_time;
	day.innerHTML = +date_num.getDate()+' '+months[month_1]+', '+dayOfWeek[days];



	setTimeout("clockTimer()", 1000);
}